- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Xattr Struct Reference
Tools

## Data Fields
const char * | name
| The eXtended attribute name. More...
const char * | value
| The eXtended attribute value. More...
size_t | length
| The length of the eXtended attribute value. More...

## Field Documentation

const char* _Eina_Xattr::name

The eXtended attribute name.

Since
  1.2

const char* _Eina_Xattr::value

The eXtended attribute value.

Since
  1.2

size_t _Eina_Xattr::length

The length of the eXtended attribute value.

Since
  1.2